=== debian/changelog ===
libmng (1.0.3-3) unstable; urgency=low

  * New Maintainer (closes: #127702).

 -- Luis Arocha <data@debian.org>  Fri,  4 Jan 2002 19:33:44 +0000

libmng (1.0.3-2) unstable; urgency=low
 
  * Build with new version of lcms
  * Cleanup build-deps/deps and lintian errors
  * This will also make sure that we build properly on all archs prior to
    release.

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Oct 2001 22:43:00 -0700

libmng (1.0.3-1) unstable; urgency=low

  * New upstream version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 19 Oct 2001 22:50:00 -0700

libmng (1.0.2-2) unstable; urgency=low

  * Don't use gcc3 anymore for alpha
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 03 Sep 2001 12:20:00 -0700

libmng (1.0.2-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Aug 2001 04:20:00 -0700

libmng (1.0.1-3) unstable; urgency=low
 
  * Fix libtool bits for hurd (Closes: #105880)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 19 Jul 2001 10:13:00 -0700

libmng (1.0.1-2) unstable; urgency=low
  
  * Autobuild and build properly for alpha
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 02:18:00 -0700

libmng (1.0.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Apr 2001 02:48:00 -0700

libmng (1.0.0-4) unstable; urgency=low
 
  * Adding in a replaces for libmng (Closes: #95061)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Apr 2001 20:07:00 -0700

libmng (1.0.0-3) unstable; urgency=low
 
  * Update config.* files for hppa and ia64 builds
  * Update Build-Depends
  * Update Standards Version
  * Update debian/rules
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 22 Apr 2001 03:19:00 -0700

libmng (1.0.0-2) unstable; urgency=low
 
  * Update build-deps to build with new liblcms package
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 17 Feb 2001 05:43:00 -0700

libmng (1.0.0-1) unstable; urgency=low
 
  * New upstream version
  * Moving man pages into -dev package
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 09 Feb 2001 04:30:00 -0700

libmng (0.9.4-2) unstable; urgency=low
 
  * Fixing Build-Depends and Depends for -dev package
  * Fixing Sections for individual Packages
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 Jan 2001 01:54:00 -0700

libmng (0.9.4-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 20 Jan 2001 01:15:00 -0700

libmng (0.9.3-4) unstable; urgency=low
 
  * Update build-depends
  * Also (Closes: #82531)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 16 Jan 2001 10:03:00 -0700

libmng (0.9.3-3) unstable; urgency=low
 
  * more build-depends work - adding missing xlibs-dev
  * fixing shlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 20:33:00 -0700

libmng (0.9.3-2) unstable; urgency=low
 
  * Re-adding lcms support
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Nov 2000 16:22:00 -0700
                                                                                

libmng (0.9.3-1.1) unstable; urgency=low
 
  * Build without lcms support until liblcms makes it's way into woody
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 05 Nov 2000 22:00:00 -0700
                                                                                

libmng (0.9.3-1) unstable; urgency=low
 
  * Build with lcms support
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:45:00 -0700
                                                                                

libmng (0.9.3-0) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                

libmng (0.9.2-3) unstable; urgency=low
 
  * Minor tweaks to compiler flags
  * lintian cleanups
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 16 Oct 2000 21:30:00 -0700

libmng (0.9.2-2) unstable; urgency=low

  * Just in case build...against new libc6
  * More build-depends cleanup

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 26 Sep 2000 22:30:50 -0700

libmng (0.9.2-1) unstable; urgency=low

  * Initial Release.

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 23 Sep 2000 01:58:50 -0700

Local variables:
mode: debian-changelog
End:
