=== debian/control ===
Source: libmng
Build-Depends: autoconf, automake, libtool, debhelper (>> 3.0.0), libjpeg62-dev | libjpeg-dev, liblcms-dev (>= 1.08-1), xlibs-dev (>= 4.1.0-0), zlib1g-dev | libz-dev
Section: libs
Priority: optional
Maintainer: Luis Arocha <data@debian.org>
Standards-Version: 3.5.6

Package: libmng1
Architecture: any
Section: libs
Replaces: libmng-dev (<< 1.0.0-3), libmng
Depends: ${shlibs:Depends}
Description: Multiple-image Network Graphics library
 The libmng library supports decoding, displaying, encoding, and various
 other manipulations of the Multiple-image Network Graphics (MNG) format
 image files. It uses the zlib compression library, and optionally the
 JPEG library by the Independent JPEG Group (IJG) and/or
 lcms (little cms), a color-management library by Marti Maria Saguar.

Package: libmng-dev
Architecture: any
Section: devel
Replaces: libmng
Depends: libmng1 (= ${Source-Version}), liblcms-dev, libjpeg62-dev | libjpeg-dev, xlibs-dev (>= 4.1.0-0), libz-dev
Description: M-N-G library (Development headers)
 The libmng library supports decoding, displaying, encoding, and various
 other manipulations of the Multiple-image Network Graphics (MNG) format
 image files. It uses the zlib compression library, and optionally the
 JPEG library by the Independent JPEG Group (IJG) and/or
 lcms (little cms), a color-management library by Marti Maria Saguar.  
 .
 Development headers
