=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3
ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq ($(ARCH),alpha)
  COMPILER_FLAGS=CFLAGS="-Wall -O0 -funroll-loops -fno-exceptions -pipe -mieee" CXXFLAGS="-Wall -O0 -funroll-loops -fno-exceptions -pipe -mieee"
else
  COMPILER_FLAGS=CFLAGS="-Wall -O2 -funroll-loops -fno-exceptions -pipe" CXXFLAGS="-Wall -O2 -funroll-loops -fno-exceptions -pipe"
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	/bin/sh ./autogen.sh
	# Add here commands to configure the package.
	$(COMPILER_FLAGS) \
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-zlib --with-jpeg --with-lcms=/usr

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	touch build-stamp

clean:
	dh_testdir
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install prefix=`pwd`/debian/libmng1/usr


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installman
	dh_movefiles --sourcedir=debian/libmng1 -plibmng-dev
	dh_installdocs
	dh_installexamples
	dh_installinfo
	dh_undocumented
	dh_installchangelogs Changes
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
