## libmng 1.0.10

=== debian/changelog ===
libmng (1.0.10-1ubuntu1) oneiric; urgency=low

  * Build for multiarch.  LP: #825931.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 13 Aug 2011 15:35:18 -0700

libmng (1.0.10-1) unstable; urgency=low

  * New upstream release (Closes: #535960)
  * debian/patches/manpage-typo-fixes.diff:
    + Added patch to fix manpage spelling mistakes
  * debian/patches/linux-makefile.diff:
    + Updated for makefile.linux upstream changes
    + Fixed typo at line 87
  * debian/patches/kfreebsd-build-fix.diff:
    + Updated for upstream changes
  * Updated debian/symbol for new symbol additions

 -- Kartik Mistry <kartik@debian.org>  Sat, 12 Jun 2010 14:48:47 +0530

libmng (1.0.9-3) unstable; urgency=low

  * Added patch to fix installation of headers files for libmng-dev and better
    way to install files using dh_install. Thanks to Arnaud Fontaine
    <arnau@debian.org> (Closes: #584414)

 -- Kartik Mistry <kartik@debian.org>  Thu, 03 Jun 2010 17:56:09 +0530

libmng (1.0.9-2) unstable; urgency=low

  * New maintainer (Closes: #555290)
  * Updated to source format 3.0 (quilt)
  * debian/control:
    + Updated Standards-Version to 3.8.4
    + Dropped build-depends on the obsolete automake1.7 and autoconf
      (Closes: #573050)
    + Wrapped up description, build-depends and depends
    + Removed duplicate Section for libmng1
    + Added Homepage entry
    + Switched to substvar ${binary:Version}
    + Added ${misc:Depends} for libmng1 and libmng-dev
  * We don't provide .la file as release goal (Closes: #364744)
  * debian/rules:
    + Do not set compat level to 4
    + Used [ ! -f Makefile ] || $(MAKE) distclean for clean target
    + Do not use dh_undocumented
    + Used dh_prep instead of dh_clean -k
  * debian/copyright:
    + Updated as per DEP-5 specification
    + Added copyright for debian/* files
  * debian/patches:
    + Organized patches and added patch headers
  * Added debian/watch file
  * Added debian/compat file
  * Added debian/symbol file

 -- Kartik Mistry <kartik@debian.org>  Wed, 02 Jun 2010 18:43:43 +0530

libmng (1.0.9-1) unstable; urgency=low

  * New upstream release. (closes: #303968, #271979)
  * Patch from Aurelien Jarno <aurel32@debian.org> to support GNU/kFreeBSD.
    Closes: #314696)
  * Patch from Christopher Bodenstein <cb@physicman.net> to support
    hurd-i386. (closes: #361103)
  * README.Debian provide information on what options are compiled in to
    libmng.(closes: #174523)
  
 -- Shiju p. Nair <shiju.p@gmail.com>  Wed,  7 Apr 2006 09:49:11 +0300

libmng (1.0.8-1) unstable; urgency=low

  * New upstream release (closes: #250106).
  * Removed unwanted dependencies (closes: #256526, #218469)
  
 -- Shiju p. Nair <shiju.p@gmail.com>  Mon, 27 Sep 2004 10:29:48 +0300

libmng (1.0.5-1) unstable; urgency=low

  * New upstream version.
  * Fixes several Mozilla crashes (closes: #187069)

 -- Shiju p. Nair <shiju@infovillage.net>  Tue,  1 Apr 2003 09:57:22 +0300

libmng (1.0.4-4) unstable; urgency=low

  * New Maintainer (closes: #168565).
  * Patch from H. S. Teoh <hsteoh@quickfur.ath.cx> apllied to correct mng.5
    format (closes: #174552).

 -- Shiju p. Nair <shiju@infovillage.net>  Sun,  5 Jan 2003 10:23:47 +0300

libmng (1.0.4-3) unstable; urgency=low

  * Orphaned.

 -- Luis Arocha <data@debian.org>  Sun, 29 Dec 2002 20:51:53 +0000

libmng (1.0.4-2) unstable; urgency=low

  * Patch from Julien PUYDT applied. Solve compilation problem on Hurd
    (closes: #163994).

 -- Luis Arocha <data@debian.org>  Thu, 10 Oct 2002 17:01:09 +0100

libmng (1.0.4-1) unstable; urgency=low

  * New upstream version.
  * Solved problem with different versions of automake (closes: #156449).
  * Modified libdir in file libmng.la (closes: #161164).

 -- Luis Arocha <data@debian.org>  Sun, 29 Sep 2002 20:36:28 +0100

libmng (1.0.3-4) unstable; urgency=low

  * Build with renamed version of lcms.

 -- Luis Arocha <data@debian.org>  Mon,  3 Jun 2002 18:27:19 +0100
