=== debian/control ===
Source: libmng
Section: libs
Priority: optional
Build-Depends: debhelper (>= 8.1.3),
               libjpeg62-dev | libjpeg-dev,
               liblcms1-dev,
               libtool,
               zlib1g-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
Homepage: http://www.libmng.com
Standards-Version: 3.8.4

Package: libmng1
Architecture: any
Multi-Arch: same
Replaces: libmng-dev (<< 1.0.0-3), libmng
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multiple-image Network Graphics library
 The libmng library supports decoding, displaying, encoding, and various other
 manipulations of the Multiple-image Network Graphics (MNG) format image files.
 It uses the zlib compression library, and optionally the JPEG library by the
 Independent JPEG Group (IJG) and/or lcms (little cms), a color-management
 library by Marti Maria Saguar.

Package: libmng-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Replaces: libmng
Depends: ${misc:Depends},
         libmng1 (= ${binary:Version}),
         libjpeg62-dev | libjpeg-dev,
         liblcms1-dev,
         zlib1g-dev
Description: M-N-G library (Development headers)
 The libmng library supports decoding, displaying, encoding, and various other
 manipulations of the Multiple-image Network Graphics (MNG) format image files.
 It uses the zlib compression library, and optionally the JPEG library by the
 Independent JPEG Group (IJG) and/or lcms (little cms), a color-management
 library by Marti Maria Saguar.
 .
 This package provides development headers.
