=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq ($(ARCH),alpha)
  COMPILER_FLAGS=CFLAGS="-Wall -O0 -funroll-loops -fno-exceptions -pipe -mieee" CXXFLAGS="-Wall -O0 -funroll-loops -fno-exceptions -pipe -mieee"
else
  COMPILER_FLAGS=CFLAGS="-Wall -O2 -funroll-loops -fno-exceptions -pipe" CXXFLAGS="-Wall -O2 -funroll-loops -fno-exceptions -pipe"
endif

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

configure: configure-stamp
configure-stamp:
	dh_testdir
	cp -f makefiles/makefile.linux makefile
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f makefile *.o *.so.* *.a
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep

	mkdir -p $(CURDIR)/debian/tmp/usr/lib
	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr LIBPATH=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

	# Remove empty dir
	rm -rf $(CURDIR)/debian/libmng1/usr/include

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install --sourcedir=debian/tmp -plibmng-dev -plibmng1
	dh_installman
	dh_installdocs
	dh_installexamples
	dh_installinfo
	dh_installchangelogs CHANGES
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
