=== debian/changelog ===
libmng (1.0.10+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Buld against lcms2: new patch support-lcms2.patch (Closes: #745525)
    The patch cherry-picks the relevant changes from the new upstream version.
  * Repack tarball using Exclude-Files in d/copyright to remove non-free
    file contrib/msvc/mngview/sRGB.icm (Closes: #699304).

 --  Tobias Frost <tobi@debian.org>  Sun, 03 Aug 2014 13:20:17 +0000

libmng (1.0.10-3) unstable; urgency=low

  * debian/control:
    + Switched to libjpeg8. (Closes: #639394)
  * debian/copyright:
    + Fixed according to DEP5 format.

 -- Kartik Mistry <kartik@debian.org>  Fri, 16 Sep 2011 20:33:32 +0530

libmng (1.0.10-2) unstable; urgency=low

  * Added MultiArch support, Thanks to Steve Langasek
    <steve.langasek@canonical.com> for patch (Closes: #637735)
  * debian/control:
    + Updated Standards-Version to 3.9.2
  * debian/rules:
    + Added needed build-* targets
  * debian/copyright:
    + Updated to latest DEP-5 format

 -- Kartik Mistry <kartik@debian.org>  Sun, 14 Aug 2011 13:59:46 +0530
