=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 	cp -f makefiles/makefile.linux makefile
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build: configure-stamp build-stamp build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	touch build-stamp
@@ -66,4 +68,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-indep build-arch clean binary-indep binary-arch binary install
