## libmng 1.0.10+dfsg-3.1

=== debian/changelog ===
libmng (1.0.10+dfsg-3.1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 17:59:33 +0800
