=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 8.1.3),
-               libjpeg62-dev | libjpeg-dev,
-               liblcms1-dev,
+               libjpeg-dev,
+               liblcms2-dev,
                libtool,
                zlib1g-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Kartik Mistry <kartik@debian.org>
 Homepage: http://www.libmng.com
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 
 Package: libmng1
 Architecture: any
@@ -31,8 +30,8 @@
 Replaces: libmng
 Depends: ${misc:Depends},
          libmng1 (= ${binary:Version}),
-         libjpeg62-dev | libjpeg-dev,
-         liblcms1-dev,
+         libjpeg-dev,
+         liblcms2-dev,
          zlib1g-dev
 Description: M-N-G library (Development headers)
  The libmng library supports decoding, displaying, encoding, and various other
