## libmng 1.0.10.1

=== debian/changelog ===
libmng (1.0.10.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 6b562963bf04006f3124abe49fc3162d09bed20f']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:23:34 +0000
