=== debian/changelog ===
libmng (2.0.2-0ubuntu3) trusty; urgency=medium

  * Run make distclean in the clean target, the tarball contains
    generated files.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Dec 2013 15:09:38 +0100

libmng (2.0.2-0ubuntu1) trusty; urgency=medium

  * New upstream version.
  * Build using lcms2.
  * Build using dh-autoreconf.
  * Honor dpkg-buildflags.
  * Package pkg-config file.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Dec 2013 13:44:34 +0100

libmng (1.0.10-3build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 00:09:07 +0100
