=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 8.1.3),
+               dh-autoreconf,
                libjpeg-dev,
                liblcms2-dev,
-               libtool,
                zlib1g-dev
 Maintainer: Kartik Mistry <kartik@debian.org>
 Homepage: http://www.libmng.com
 Standards-Version: 3.9.2
 
-Package: libmng1
+Package: libmng2
 Architecture: any
 Multi-Arch: same
 Replaces: libmng-dev (<< 1.0.0-3), libmng
@@ -29,7 +29,7 @@
 Section: libdevel
 Replaces: libmng
 Depends: ${misc:Depends},
-         libmng1 (= ${binary:Version}),
+         libmng2 (= ${binary:Version}),
          libjpeg-dev,
          liblcms2-dev,
          zlib1g-dev
