=== debian/watch ===
version=3
http://sf.net/libmng/libmng-(.+)\.tar\.gz
