## libmng 2.0.3+dfsg

=== debian/changelog ===
libmng (2.0.3+dfsg-4build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:49:22 +0200

libmng (2.0.3+dfsg-4) experimental; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.6.1
  * Bumped dh to debhelper-compat 13.
  * Added debian/gitlab-ci.yml
  * Fixed debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 04 Mar 2022 21:43:34 +0530

libmng (2.0.3+dfsg-3) experimental; urgency=low

  * debian/libmng-dev.install:
    + Install pkgconfig file.
  * debian/rules:
    + Synced from Ubuntu. Thanks!
    + Fixed clean target.
    + Use dh-autoreconf and fix dpkg-buildflags usage.
    + Fixed installation of pkgconfig.
    + Removed -V from dh_makeshlibs, debian/shlibs overrides it.
  * Update debian/shlibs file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Nov 2018 22:12:39 +0530

libmng (2.0.3+dfsg-2) experimental; urgency=low

  * debian/control:
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Updated to Standards-Version 4.2.1
  * debian/symbols:
    + Added Build-Depends-Package field.
  * debian/rules:
    + Replace assignment operator with ?= for DEB_HOST_GNU_TYPE.
  * Bumped dh compat to 11.
  * Removed unused file paragraph from debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Nov 2018 12:13:58 +0530

libmng (2.0.3+dfsg-1) experimental; urgency=low

  [Tobias Frost]
  * New upstream release (Closes: #755287, #798781)
  * Uploading to experimental as the soname has changed and will require a
    transition.
  * Remove, using Exclude-Files in d/copyright, config.log and config.status
    from the upstream tarball to avoid 2 lintian warnings.
  * Run autoreconf during build (Closes: #755289)

  [Helmut Grohne]
  * Fix FTCBFS: Pass host arch CC to Makefile. (Closes: #794246)

  [Manuel A. Fernandez Montecelo]
  * debian/control:
    + Add Vcs-* fields.

  [Kartik Mistry]
  * Added hardening support.
  * debian/copyright:
    + Fixed copyright. Debian license is same as upstream.
    + Added copyright for contrib.
  * debian/control:
    + Updated Standards-Version to 3.9.8
  * debian/watch:
    + Add pgpsigurlmangle support.

 -- Kartik Mistry <kartik@debian.org>  Wed, 27 Jul 2016 09:35:04 +0530
