=== debian/control ===
--- 
+++ 
@@ -1,21 +1,28 @@
 Source: libmng
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 8.1.3),
-               dh-autoreconf,
+Build-Depends: autoconf,
+               automake,
+               debhelper-compat (= 13),
+               dpkg-dev (>= 1.16.1.1),
                libjpeg-dev,
                liblcms2-dev,
+               libtool,
                zlib1g-dev
-Maintainer: Kartik Mistry <kartik@debian.org>
-Homepage: http://www.libmng.com
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
+Homepage: https://www.libmng.com
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/debian/libmng.git
+Vcs-Browser: https://salsa.debian.org/debian/libmng
+Rules-Requires-Root: no
 
 Package: libmng2
 Architecture: any
 Multi-Arch: same
-Replaces: libmng-dev (<< 1.0.0-3), libmng
+Replaces: libmng, libmng-dev (<< 1.0.10+dfsg-3)
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Multiple-image Network Graphics library
  The libmng library supports decoding, displaying, encoding, and various other
  manipulations of the Multiple-image Network Graphics (MNG) format image files.
@@ -28,11 +35,11 @@
 Multi-Arch: same
 Section: libdevel
 Replaces: libmng
-Depends: ${misc:Depends},
+Depends: libjpeg-dev,
+         liblcms2-dev,
          libmng2 (= ${binary:Version}),
-         libjpeg-dev,
-         liblcms2-dev,
-         zlib1g-dev
+         zlib1g-dev,
+         ${misc:Depends}
 Description: M-N-G library (Development headers)
  The libmng library supports decoding, displaying, encoding, and various other
  manipulations of the Multiple-image Network Graphics (MNG) format image files.
