=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
+ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
 CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
@@ -16,6 +20,7 @@
   CFLAGS := $(patsubst -O%,-O0,$(CFLAGS))
   CXXFLAGS := $(patsubst -O%,-O0,$(CXXFLAGS))
 endif
+
 CFLAGS += -Wall -funroll-loops -fno-exceptions
 CXXFLAGS += -Wall -funroll-loops -fno-exceptions
 
@@ -45,8 +50,7 @@
 	dh_testdir
 	rm -f build-stamp configure-stamp
 	rm -rf build
-	: # upstream left generated files in the tarball
-	[ ! -f Makefile ] || $(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean || echo "ignored"
 	dh_autoreconf_clean
 	dh_clean
 
@@ -55,10 +59,15 @@
 	dh_testroot
 	dh_prep
 
-	mkdir -p $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
+	mkdir -p $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
+
 	$(MAKE) -C build install \
 		DESTDIR=$(CURDIR)/debian/tmp
-	mv debian/tmp/usr/lib/libmng* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/.
+
+	#Multiarch fixes
+	mv debian/tmp/usr/lib/libmng* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
+	mv $(CURDIR)/debian/tmp/usr/lib/pkgconfig/libmng.pc \
+		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/
 
 binary-indep: build install
 
@@ -75,7 +84,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs -V
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
