=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//" \
   https://sf.net/libmng/ libmng-@ANY_VERSION@@ARCHIVE_EXT@
